RubyGems Navigation menu

sambal-kuali 0.0.4

This gem is used for creating test scripts for Kuali Student.

Gemfile
          gem 'sambal-kuali', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install sambal-kuali -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Abraham Heward, Mike Wyers, Adam Campbell

Owners:

4f706fc49994f5194f5961f371f6723e

Abe

Total downloads 4,291

For this version 706

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - November 13, 2012 (30 KB)
  2. 0.0.5 - November 13, 2012 (30 KB)
  3. 0.0.4 - November 13, 2012 (58.5 KB)
  4. 0.0.3 - November 13, 2012 (30 KB)
  5. 0.0.2 - November 13, 2012 (30 KB)
Show all versions (6 total)

Runtime Dependencies: